[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Re: Looking for config option to stop use of CryptoAPI (TSVN 1.7.1)

From: Greg Creager <greg.creager_at_hp.com>
Date: Mon, 5 Dec 2011 07:29:04 -0800 (PST)

The 1.7.2 version still prompts for smart-card information, despite the fact that the servers file is pointing to another cert.

This was the issue at the start of this thread, was this resolved with a work around? (it seems to changed into crashes).

The current build seems to not use the ssl-client-cert-file value in the servers file.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2890592

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-12-05 16:29:10 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.